package ru.soune.nocopy.exception;

public class UploadSessionNotFoundException extends RuntimeException {
    public UploadSessionNotFoundException(String uploadId) {
        super("Upload session not found: " + uploadId);
    }
}
